
.left-page
{
  border: solid 1px #888888;
  background-color: #ffffff;
}

.right-page
{
  width: 130px;
  height: 200px;
  border: solid 1px #888888;
  border-left: none;
  background-color: #ffffff;
}

.page-text
{
  margin: 0;
  padding: 5px;
  height: 180px;
  width: 130px;
  border: none;
  text-align: center;
}

.pg-nr-left
{
  margin: 0;
  padding: 3px;
  height: 20px;
  width: 65px;
  border: none;
  text-align: left;
}

.pg-nr-right
{
  margin: 0;
  padding: 3px;
  height: 20px;
  width: 65px;
  border: none;
  text-align: right;
}
